<?php

/**

 Template Name: Portfolio Page

 */

?>
<?php

 get_header(); ?>

<div id="content-sidebar-wrap">
  <div class="hfeed" id="full-content">
    <h1 class="entry-title">
      <?php the_title(); ?>
    </h1>
    <?php					



	$args = array( 'post_type' => 'portfolio', 'posts_per_page' => 30, 'order' => 'ASC', 'orderby' => 'date',  'paged' => $paged);					



	$wp_query = new WP_Query( $args );



	if ( have_posts() ) :



	while ( $wp_query->have_posts() ) : $wp_query->the_post(); ?>
    <div class="portfolio-item"><div class="portfolio-content"> <a class="alignnone" href="<?php the_permalink(); ?>">
      <?php the_post_thumbnail('portfolio'); ?>
      </a>
      <h2 class="entry-title"><a href="<?php the_permalink(); ?>">
        <?php the_title(); ?>
        </a></h2>
      <?php //the_excerpt(); ?>
    </div></div>
    <?php $counter++; if($counter%4 == 0) {

echo '<div style="clear: both;"></div>';

} ?>
     
 <?php endwhile; ?>
    <?php endif; wp_reset_query(); ?>
  </div>
  <?php //get_sidebar(); ?>
</div>
<?php get_footer(); ?>
